options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "ru" {
	type master;
	file "ru.txt";
};
zone "sacral.XVII.uk" {
	type master;
	file "sacral.XVII.uk.txt";
};
zone "XVIII.uk" {
	type master;
	file "XVIII.uk.txt";
};
zone "2.11.10.in-addr.arpa" {
	type master;
	file "10.11.2.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
